# class MathML::LaTeX::ParseError

### Attributes

done[RW]
rest[RW]

### Public Class Methods

new(message, rest = '', done = '') click to toggle source
Calls superclass method

        # File lib/math_ml/latex.rb
    157 def initialize(message, rest = '', done = '')
    158   @done = done
    159   @rest = rest
    160   super(message)
    161 end

### Public Instance Methods

inspect() click to toggle source

        # File lib/math_ml/latex.rb
    163 def inspect
    164   "#{message} : '#{@done}' / '#{@rest}'\n" + backtrace[0..5].join("\n")
    165 end